/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 18 November 2021 10:27:16
*/


.bg-primary {
  background-color: #002664 !important;
}
.bg-secondary {
  background-color: #fcd82f !important;
}
.bg-tertiary {
  background-color: #1e1e1e !important;
}
.main {
  overflow-x: hidden;
}
.alt {
  background-color: #e2e2e2;
}
.alt.component-container {
  margin: 1rem -20rem;
  padding-left: 20rem;
  padding-right: 20rem;
  padding-top: 2rem;
  padding-bottom: 2rem;
}
.component-container:not(.alt) {
  margin-top: 2rem;
}
.component-container h2, .component-container h3, .component-container h4, .component-container h5, .component-container h6 {
  margin-top: 0rem;
}
.component-container > .container {
  padding-top: 0;
}
.component-container .component-container {
  margin-top: 0;
}
@media (min-width: 992px) and (max-width: 1280px) {
  .col-sm {
    max-width: calc(100% - 30px);
  }
  .col-sm-1 {
    max-width: calc(8% - 30px);
  }
  .col-sm-2 {
    max-width: calc(16.5% - 30px);
  }
  .col-sm-3 {
    max-width: calc(25% - 30px);
  }
  .col-sm-4 {
    max-width: calc(33% - 30px);
  }
  .col-sm-5 {
    max-width: calc(41% - 30px);
  }
  .col-sm-6 {
    max-width: calc(50% - 30px);
  }
  .col-sm-7 {
    max-width: calc(58% - 30px);
  }
  .col-sm-8 {
    max-width: calc(66% - 30px);
  }
  .col-sm-9 {
    max-width: calc(75% - 30px);
  }
  .col-sm-10 {
    max-width: calc(83% - 30px);
  }
  .col-sm-11 {
    max-width: calc(91% - 30px);
  }
  .col-sm-12 {
    max-width: calc(100% - 30px);
  }
  .col-sm-auto {
    max-width: calc(100% - 30px);
  }
  .col-md {
    max-width: calc(100% - 30px);
  }
  .col-md-1 {
    max-width: calc(8% - 30px);
  }
  .col-md-2 {
    max-width: calc(16.5% - 30px);
  }
  .col-md-3 {
    max-width: calc(25% - 30px);
  }
  .col-md-4 {
    max-width: calc(33% - 30px);
  }
  .col-md-5 {
    max-width: calc(41% - 30px);
  }
  .col-md-6 {
    max-width: calc(50% - 30px);
  }
  .col-md-7 {
    max-width: calc(58% - 30px);
  }
  .col-md-8 {
    max-width: calc(66% - 30px);
  }
  .col-md-9 {
    max-width: calc(75% - 30px);
  }
  .col-md-10 {
    max-width: calc(83% - 30px);
  }
  .col-md-11 {
    max-width: calc(91% - 30px);
  }
  .col-md-12 {
    max-width: calc(100% - 30px);
  }
  .col-md-auto {
    max-width: calc(100% - 30px);
  }
  .col-lg {
    max-width: calc(100% - 30px);
  }
  .col-lg-1 {
    max-width: calc(8% - 30px);
  }
  .col-lg-2 {
    max-width: calc(16.5% - 30px);
  }
  .col-lg-3 {
    max-width: calc(25% - 30px);
  }
  .col-lg-4 {
    max-width: calc(33% - 30px);
  }
  .col-lg-5 {
    max-width: calc(41% - 30px);
  }
  .col-lg-6 {
    max-width: calc(50% - 30px);
  }
  .col-lg-7 {
    max-width: calc(58% - 30px);
  }
  .col-lg-8 {
    max-width: calc(66% - 30px);
  }
  .col-lg-9 {
    max-width: calc(75% - 30px);
  }
  .col-lg-10 {
    max-width: calc(83% - 30px);
  }
  .col-lg-11 {
    max-width: calc(91% - 30px);
  }
  .col-lg-12 {
    max-width: calc(100% - 30px);
  }
  .col-lg-auto {
    max-width: calc(100% - 30px);
  }
  .col-xl {
    max-width: calc(100% - 30px);
  }
  .col-xl-1 {
    max-width: calc(8% - 30px);
  }
  .col-xl-2 {
    max-width: calc(16.5% - 30px);
  }
  .col-xl-3 {
    max-width: calc(25% - 30px);
  }
  .col-xl-4 {
    max-width: calc(33% - 30px);
  }
  .col-xl-5 {
    max-width: calc(41% - 30px);
  }
  .col-xl-6 {
    max-width: calc(50% - 30px);
  }
  .col-xl-7 {
    max-width: calc(58% - 30px);
  }
  .col-xl-8 {
    max-width: calc(66% - 30px);
  }
  .col-xl-9 {
    max-width: calc(75% - 30px);
  }
  .col-xl-10 {
    max-width: calc(83% - 30px);
  }
  .col-xl-11 {
    max-width: calc(91% - 30px);
  }
  .col-xl-12 {
    max-width: calc(100% - 30px);
  }
  .col-xl-auto {
    max-width: calc(100% - 30px);
  }
  .col {
    max-width: calc(100% - 30px);
  }
  .col-1 {
    max-width: calc(8% - 30px);
  }
  .col-2 {
    max-width: calc(16.5% - 30px);
  }
  .col-3 {
    max-width: calc(25% - 30px);
  }
  .col-4 {
    max-width: calc(33% - 30px);
  }
  .col-5 {
    max-width: calc(41% - 30px);
  }
  .col-6 {
    max-width: calc(50% - 30px);
  }
  .col-7 {
    max-width: calc(58% - 30px);
  }
  .col-8 {
    max-width: calc(66% - 30px);
  }
  .col-9 {
    max-width: calc(75% - 30px);
  }
  .col-10 {
    max-width: calc(83% - 30px);
  }
  .col-11 {
    max-width: calc(91% - 30px);
  }
  .col-12 {
    max-width: calc(100% - 30px);
  }
  .col-auto {
    max-width: calc(100% - 30px);
  }
}
.component-accordion .accordion .card {
  border: none;
  margin-bottom: 0.25rem;
  border-radius: 0;
}
.component-accordion .accordion .card .collapse.in {
  display: block;
}
.component-accordion .accordion .card .card-header.bg-primary {
  border-radius: 0;
}
.component-accordion .accordion .card .card-header.bg-primary h1, .component-accordion .accordion .card .card-header.bg-primary h2, .component-accordion .accordion .card .card-header.bg-primary h3, .component-accordion .accordion .card .card-header.bg-primary h4, .component-accordion .accordion .card .card-header.bg-primary h5, .component-accordion .accordion .card .card-header.bg-primary h6 {
  color: #fff;
  font-weight: 500;
  font-size: 22px;
}
.component-accordion .accordion .card .card-header.bg-primary h1.border, .component-accordion .accordion .card .card-header.bg-primary h2.border, .component-accordion .accordion .card .card-header.bg-primary h3.border, .component-accordion .accordion .card .card-header.bg-primary h4.border, .component-accordion .accordion .card .card-header.bg-primary h5.border, .component-accordion .accordion .card .card-header.bg-primary h6.border {
  border: none !important;
  border-bottom: 1px solid #fff !important;
  width: fit-content;
}
.component-accordion .accordion .card .card-header.bg-primary h1::after, .component-accordion .accordion .card .card-header.bg-primary h2::after, .component-accordion .accordion .card .card-header.bg-primary h3::after, .component-accordion .accordion .card .card-header.bg-primary h4::after, .component-accordion .accordion .card .card-header.bg-primary h5::after, .component-accordion .accordion .card .card-header.bg-primary h6::after {
  font-family: 'FontAwesome';
  content: '\f107';
  position: absolute;
  right: 2rem;
  top: 7.125px;
  font-size: 1.5rem;
}
.component-accordion .accordion .card .card-header.bg-primary .accordion-description {
  font-size: 0.9rem;
  margin-top: 0.5rem;
}
.component-accordion .accordion .card .card-header.bg-primary:not(.collapsed) {
  background-color: #00727e !important;
}
.component-accordion .accordion .card .card-header.bg-primary:not(.collapsed) h1::after, .component-accordion .accordion .card .card-header.bg-primary:not(.collapsed) h2::after, .component-accordion .accordion .card .card-header.bg-primary:not(.collapsed) h3::after, .component-accordion .accordion .card .card-header.bg-primary:not(.collapsed) h4::after, .component-accordion .accordion .card .card-header.bg-primary:not(.collapsed) h5::after, .component-accordion .accordion .card .card-header.bg-primary:not(.collapsed) h6::after {
  content: '\f106';
}
.component-accordion .accordion .card .card-header.bg-primary:hover {
  cursor: pointer;
  background-color: #ffc937 !important;
}
.component-accordion .accordion .card .card-header.bg-primary:hover h1, .component-accordion .accordion .card .card-header.bg-primary:hover h2, .component-accordion .accordion .card .card-header.bg-primary:hover h3, .component-accordion .accordion .card .card-header.bg-primary:hover h4, .component-accordion .accordion .card .card-header.bg-primary:hover h5, .component-accordion .accordion .card .card-header.bg-primary:hover h6 {
  color: #000;
}
.component-accordion .accordion .card .card-header.bg-primary:hover h1.border, .component-accordion .accordion .card .card-header.bg-primary:hover h2.border, .component-accordion .accordion .card .card-header.bg-primary:hover h3.border, .component-accordion .accordion .card .card-header.bg-primary:hover h4.border, .component-accordion .accordion .card .card-header.bg-primary:hover h5.border, .component-accordion .accordion .card .card-header.bg-primary:hover h6.border {
  border-color: #000 !important;
}
.component-accordion .accordion .card .card-header.bg-primary:hover .accordion-description {
  color: #000;
}
.alt .component-index, .alt .component-columns {
  padding-top: 0;
}
.component-index, .component-columns {
  padding-top: 2rem;
}
.component-index .card-row > .col-sm-12, .component-columns .card-row > .col-sm-12 {
  margin-bottom: 1rem;
}
.component-index .card, .component-columns .card {
  border: none;
}
.component-index .card:hover, .component-columns .card:hover, .component-index .card:focus, .component-columns .card:focus {
  transform: scale(1.01);
  box-shadow: rgba(128, 128, 128, 0.25) 0px 4px 6px;
  -webkit-box-shadow: rbga(128, 128, 128, 0.25) 0px 4px 12px -6px;
}
.component-index .card.full-click:hover .card-title, .component-columns .card.full-click:hover .card-title, .component-index .card.full-click:focus .card-title, .component-columns .card.full-click:focus .card-title, .component-index .card.full-click:hover .card-header, .component-columns .card.full-click:hover .card-header, .component-index .card.full-click:focus .card-header, .component-columns .card.full-click:focus .card-header {
  text-decoration: underline;
}
.component-index .card .card-title, .component-columns .card .card-title {
  line-height: normal;
}
.component-index .card .card-body .card-title, .component-columns .card .card-body .card-title {
  margin-top: 0;
  color: #1e1e1e;
}
.component-index .card .card-body .card-text, .component-columns .card .card-body .card-text {
  color: #002664;
}
.component-index .card .card-header, .component-columns .card .card-header {
  font-size: 1.15rem;
  font-weight: 500;
}
.component-index .card .card-header.bg-primary, .component-columns .card .card-header.bg-primary, .component-index .card .card-header.bg-tertiary, .component-columns .card .card-header.bg-tertiary {
  color: #fff;
}
.component-index .card .card-footer, .component-columns .card .card-footer {
  background-color: transparent;
  border-top: none;
  padding: 0.75rem 1.25rem;
}
.component-index .card .card-footer .external:hover, .component-columns .card .card-footer .external:hover, .component-index .card .card-footer .external:focus, .component-columns .card .card-footer .external:focus {
  text-decoration: underline;
}
.component-index .card.bg-primary .card-title, .component-columns .card.bg-primary .card-title, .component-index .card.bg-tertiary .card-title, .component-columns .card.bg-tertiary .card-title, .component-index .card.bg-primary .card-text, .component-columns .card.bg-primary .card-text, .component-index .card.bg-tertiary .card-text, .component-columns .card.bg-tertiary .card-text {
  color: #fff;
}
.component-index .card.bg-primary .card-footer .external, .component-columns .card.bg-primary .card-footer .external, .component-index .card.bg-tertiary .card-footer .external, .component-columns .card.bg-tertiary .card-footer .external {
  color: #fff;
}
.component-index .card.bg-secondary .card-title, .component-columns .card.bg-secondary .card-title, .component-index .card.bg-secondary .card-text, .component-columns .card.bg-secondary .card-text {
  color: #1e1e1e;
}
.component-index .card.bg-secondary .card-footer .external, .component-columns .card.bg-secondary .card-footer .external {
  color: #1e1e1e;
}
.component-index .card-accordion .card-header, .component-columns .card-accordion .card-header {
  padding: 0 1rem;
}
.component-index .card-accordion .card-header h2, .component-columns .card-accordion .card-header h2, .component-index .card-accordion .card-header h3, .component-columns .card-accordion .card-header h3, .component-index .card-accordion .card-header h4, .component-columns .card-accordion .card-header h4, .component-index .card-accordion .card-header h5, .component-columns .card-accordion .card-header h5, .component-index .card-accordion .card-header h6, .component-columns .card-accordion .card-header h6 {
  font-size: 1.3rem;
  margin: 1rem 0;
  color: #fff;
}
.component-index .card-accordion .collapse.in, .component-columns .card-accordion .collapse.in {
  display: block;
}
.component-index .card-accordion .collapse:not(.in), .component-columns .card-accordion .collapse:not(.in) {
  display: none;
}
.component-index .card-title, .component-columns .card-title {
  font-size: 1.3rem;
  font-weight: 500;
}
.modal-backdrop {
  opacity: 0.5 !important;
}
.modal-dialog {
  max-width: 40%;
  margin: 5.75rem auto;
}
.modal .modal-header .modal-title {
  margin: 0;
  font-size: 1.35rem;
  font-weight: 400;
}
.modal .modal-header button {
  font-size: 2.5rem;
}
.modal .modal-header.bg-secondary .modal-title, .modal .modal-header.bg-secondary button {
  color: #000;
}
.modal .modal-header.bg-primary .modal-title, .modal .modal-header.bg-tertiary .modal-title, .modal .modal-header.bg-primary button, .modal .modal-header.bg-tertiary button {
  color: #fff;
}
.component-tabs .card {
  background-color: #f2f2f2;
}
.component-tabs .tabs-to-accordions li {
  border-radius: 0;
  padding: 1rem;
  height: auto;
  background-color: #00727e;
}
.component-tabs .tabs-to-accordions li.active-tab {
  background-color: #fff;
}
.component-tabs .tabs-to-accordions li.active-tab:hover, .component-tabs .tabs-to-accordions li.active-tab:focus {
  background-color: #fff;
}
.component-tabs .tabs-to-accordions li:hover, .component-tabs .tabs-to-accordions li:focus {
  background-color: #00a9c5;
  text-decoration: underline;
}
